## libtest-data-perl 1.22

=== debian/changelog ===
libtest-data-perl (1.22-1) unstable; urgency=low

  * Initial Release. (Closes: #648771)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 15 Nov 2011 21:18:43 +0000
