=== debian/control ===
Source: libtest-data-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-prereq-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-data-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-data-perl.git
Homepage: http://search.cpan.org/dist/Test-Data/

Package: libtest-data-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to check properties and values of data and variables
 Test::Data imports functions from plugin modules that allow testing of
 a wide range of properties of a variable. Plugin modules shipped in
 this package include Test::Data::Scalar, Test::Data::Array,
 Test::Data::Hash and Test::Data::Function. Tests range from
 blessed_ok() to array_sorted_descending_ok() or prototype_ok().
