=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Data/   .*/Test-Data-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
