## libtest-data-perl 1.23

=== debian/changelog ===
libtest-data-perl (1.23-1) unstable; urgency=low

  * Team upload.
  * d/control: Update standards version.
  * d/copyright: Update format and field names.
  * d/copyright: Update copyright years.
  * Drop fix_manpage_section.patch, fixed upstream.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sun, 12 Aug 2012 17:38:28 +0100
