=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-prereq-perl
-Standards-Version: 3.9.2
+Build-Depends-Indep: perl,
+                     libtest-pod-perl,
+                     libtest-pod-coverage-perl,
+                     libtest-prereq-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-data-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-data-perl.git
 Homepage: http://search.cpan.org/dist/Test-Data/
