## libtest-data-perl 1.24

=== debian/changelog ===
libtest-data-perl (1.24-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkg-testable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Dec 2015 23:37:57 -0200

libtest-data-perl (1.24-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 22:18:27 +0100
