=== debian/watch ===
version=3
https://metacpan.org/release/Test-Data   .*/Test-Data-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
