## libtest-data-perl 1.241

=== debian/changelog ===
libtest-data-perl (1.241-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.241.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop debian/tests/pkg-perl/smoke-files. Not needed anymore.
  * Remove build dependency on libtest-prereq-perl. (Closes: #847188)
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded alternative build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Dec 2016 21:06:37 +0100
