=== debian/control ===
Source: libtest-data-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-data-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-data-perl.git
Homepage: https://metacpan.org/release/Test-Data

Package: libtest-data-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to check properties and values of data and variables
 Test::Data imports functions from plugin modules that allow testing of
 a wide range of properties of a variable. Plugin modules shipped in
 this package include Test::Data::Scalar, Test::Data::Array,
 Test::Data::Hash and Test::Data::Function. Tests range from
 blessed_ok() to array_sorted_descending_ok() or prototype_ok().
