## libtest-data-perl 1.242

=== debian/changelog ===
libtest-data-perl (1.242-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.242
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Switch license to Artistic 2.0
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 16:04:13 +0200
