=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libtest-data-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,9 +8,9 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-data-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-data-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl.git
 Homepage: https://metacpan.org/release/Test-Data
 
 Package: libtest-data-perl
