=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl.git
 Homepage: https://metacpan.org/release/Test-Data
+Rules-Requires-Root: no
 
 Package: libtest-data-perl
 Architecture: all
