## libtest-data-perl 1.245

=== debian/changelog ===
libtest-data-perl (1.245-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.244.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 1.245.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:50:18 +0100
