## libtest-data-perl 1.246

=== debian/changelog ===
libtest-data-perl (1.246-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.246.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2024 23:53:30 +0100
