## libtest-data-perl 1.247

=== debian/changelog ===
libtest-data-perl (1.247-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.247.
  * Install new SECURITY.md document.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:15:29 +0100
