=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-data-perl.git
 Homepage: https://metacpan.org/release/Test-Data
