## libtest-data-perl 1.248

=== debian/changelog ===
libtest-data-perl (1.248-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.248.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:36:26 +0200
