=== debian/watch ===
version=4
https://metacpan.org/release/Test-Data   .*/Test-Data-v?@ANY_VERSION@@ARCHIVE_EXT@$
